body {
    background-color: rgb(156, 207, 237);
    background-image: url('cloudsBackground2.png');
    font-family: "Comfortaa", sans-serif;
    overflow-y: scroll;
}

a {
    color: #231f41
}

.cloudDiv {
    top: 26%;
    left: 20%;
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 1100px;
    height: 475px;
}

.mediumCloudDiv {
    display: flex;
    flex-direction: row;
}

.smallCloudDivRight {
    width: 825px;
    height: fit-content;
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
    transition: 150ms ease-in-out; 
    left: 33%; 
    position: absolute;
    text-align: justify;
}

.smallCloudDivRight:hover {
    transform: scale(1.2);
    background-color: rgba(103, 153, 182, 0.5);
    box-shadow: 0px 0px 10px 10px rgba(103, 153, 182, 0.3);
    border-radius: 50px;
}

.smallCloudDivLeft {
    width: 700px;
    height: 275px;
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
    transition: 150ms ease-in-out; 
    left: 3%;
    position: absolute;
    text-align: justify;
}

.smallCloudDivLeft:hover {
    transform: scale(1.1);
    background-color: rgba(103, 153, 182, 0.5);
    box-shadow: 0px 0px 10px 10px rgba(103, 153, 182, 0.3);
    border-radius: 50px;
}

html {
    cursor: url('seagul.cur'), auto;
}

.plane {
    width: 200px; 
    height: 100px;
    z-index: 100;
    position: absolute;
    animation: PLANEanimation 60s linear infinite;
}

@keyframes PLANEanimation {
    0% { top: 300%; left: 10%; transform: scaleX(1)}
    10% { top: 250%; left: 70%; transform: scaleX(1)}
    11% { top: 245%; left: 77%; transform: scaleX(-1)}
    20% { top: 200%; left: 10%; transform: scaleX(-1)}
    21% { top: 195%; left: 17%; transform: scaleX(1)}
    25% { top: 150%; left: 70%; transform: scaleX(1)}
    25% { top: 150%; left: 70%; transform: scaleX(-1)}
    30% { top: 100%; left: 10%; transform: scaleX(-1)}
    31% { top: 95%; left: 17%; transform: scaleX(1)}
    40% { top: 50%; left: 70%; transform: scaleX(1)}
    41% { top: 45%; left: 77%; transform: scaleX(-1)}
    50% { top: 10%; left: 10%; transform: scaleX(-1)}
    51% { top: 10%; left: 10%; transform: scaleX(1)}
    60% { top: 50%; left: 70%; transform: scaleX(1)}
    61% { top: 55%; left: 77%; transform: scaleX(-1)}
    70% { top: 100%; left: 10%; transform: scaleX(-1)}
    71% { top: 105%; left: 17%; transform: scaleX(1)}
    75% { top: 150%; left: 70%; transform: scaleX(1)}
    75% { top: 150%; left: 70%; transform: scaleX(-1)}
    80% { top: 200%; left: 10%; transform: scaleX(-1)}
    81% { top: 205%; left: 17%; transform: scaleX(1)}
    90% { top: 250%; left: 70%; transform: scaleX(1)}
    91% { top: 255%; left: 77%; transform: scaleX(-1)}
    100% { top: 300%; left: 10%; transform: scaleX(-1)}
}

.photoDiv {
    border: 1px solid grey;
    height: 200px;
    width: 250px;
    border-radius: 5px;
    padding: 10px;
    overflow-y: scroll;
    scrollbar-base-color: #231f41;
}

.photos {
    width: 190px;
    height: 190px;
    border-radius: 2px;
}

.photoText {
    font-size: 10px;
    color:#8d8989
}